body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFCC00;
	margin: 0 0 0 0;
	margin-top: 0px;
}
.box {
	width: 636px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	line-height: 30px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #990000;
	text-decoration: underline;
}
#song li {
list-style-type: none;
display:block;
margin-left: 40px;
}
#song input[type=checkbox] {
margin-right:20px;
}
#container {
margin:20px;
}